# Rails Database Configuration
# WARNING: Contains database credentials

production:
  adapter: postgresql
  encoding: unicode
  database: rails_production
  pool: 5
  username: rails_user
  password: DatabaseYmlPassword2024!Secret
  host: databaseyml-db.internal
  port: 5432

development:
  adapter: postgresql
  encoding: unicode
  database: rails_development
  pool: 5
  username: rails_dev_user
  password: DatabaseYmlDevPass2024!Secret
  host: databaseyml-dev-db.internal
  port: 5432

# API Keys (EXPOSED)
api_key: database-yml-api-key-abc123def456
jwt_secret: database-yml-jwt-secret-xyz789

